@charset "UTF-8";
.u-story {
  margin-top: 60px;
}

@media print, screen and (min-width: 768px) {
  .u-story {
    margin-top: 100px;
  }
}

.u-box-catch {
  margin-top: 60px;
}

@media print, screen and (min-width: 768px) {
  .u-box-catch {
    margin-top: 100px;
  }
}

.u-box-catch > [data-fixed] > *:first-child {
  margin-top: 0 !important;
}

.u-box-catch > [data-fixed] > *:first-child.m-box-section {
  padding-top: 0;
}

@media print, screen and (min-width: 768px) {
  .u-box-catch > [data-fixed] > .m-list-image.position-left:first-child + *,
  .u-box-catch > [data-fixed] > .m-list-image.position-right:first-child + * {
    margin-top: 0 !important;
  }
}

@media screen and (max-width: 767px) {
  .u-box-catch > [data-fixed] > [data-gs]:first-child [data-gs-col]:first-child > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-catch > [data-fixed] > [data-gs]:first-child > [data-gs-col='12']:nth-child(-n + 1) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-catch > [data-fixed] > [data-gs]:first-child > [data-gs-col='12']:nth-child(-n + 1) > [data-gs]:first-child > [data-gs-col='12']:nth-child(-n + 1) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-catch > [data-fixed] > [data-gs]:first-child > [data-gs-col='12']:nth-child(-n + 1) > [data-gs]:first-child > [data-gs-col='6']:nth-child(-n + 2) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-catch > [data-fixed] > [data-gs]:first-child > [data-gs-col='6']:nth-child(-n + 2) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-catch > [data-fixed] > [data-gs]:first-child > [data-gs-col='6']:nth-child(-n + 2) > [data-gs]:first-child > [data-gs-col='12']:nth-child(-n + 1) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-catch > [data-fixed] > [data-gs]:first-child > [data-gs-col='6']:nth-child(-n + 2) > [data-gs]:first-child > [data-gs-col='6']:nth-child(-n + 2) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-catch > [data-fixed] > [data-gs]:first-child > [data-gs-col='4']:nth-child(-n + 3) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-catch > [data-fixed] > [data-gs]:first-child > [data-gs-col='4']:nth-child(-n + 3) > [data-gs]:first-child > [data-gs-col='12']:nth-child(-n + 1) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-catch > [data-fixed] > [data-gs]:first-child > [data-gs-col='4']:nth-child(-n + 3) > [data-gs]:first-child > [data-gs-col='6']:nth-child(-n + 2) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-catch > [data-fixed] > [data-gs]:first-child > [data-gs-col='3']:nth-child(-n + 4) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-catch > [data-fixed] > [data-gs]:first-child > [data-gs-col='3']:nth-child(-n + 4) > [data-gs]:first-child > [data-gs-col='12']:nth-child(-n + 1) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-catch > [data-fixed] > [data-gs]:first-child > [data-gs-col='3']:nth-child(-n + 4) > [data-gs]:first-child > [data-gs-col='6']:nth-child(-n + 2) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-catch > [data-fixed] > [data-gs-group]:first-child > [data-gs-col] > *:first-child {
    margin-top: 0 !important;
  }
}

@media screen and (max-width: 767px) {
  .u-box-catch > [data-fixed] > [data-gs-group="ratio-1_1_1_1"]:first-child > [data-gs-col]:nth-child(-n + 2) > *:first-child {
    margin-top: 0 !important;
  }
}

@media screen and (max-width: 767px) {
  .u-box-catch > [data-fixed] > [data-gs-group="ratio-1_1_2"]:first-child > [data-gs-col]:nth-child(-n + 2) > *:first-child {
    margin-top: 0 !important;
  }
}

.u-box-white {
  margin-top: 40px;
}

@media print, screen and (min-width: 768px) {
  .u-box-white {
    margin-top: 80px;
  }
}

.u-box-white > [data-fixed] > *:first-child {
  margin-top: 0 !important;
}

.u-box-white > [data-fixed] > *:first-child.m-box-section {
  padding-top: 0;
}

@media print, screen and (min-width: 768px) {
  .u-box-white > [data-fixed] > .m-list-image.position-left:first-child + *,
  .u-box-white > [data-fixed] > .m-list-image.position-right:first-child + * {
    margin-top: 0 !important;
  }
}

@media screen and (max-width: 767px) {
  .u-box-white > [data-fixed] > [data-gs]:first-child [data-gs-col]:first-child > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-white > [data-fixed] > [data-gs]:first-child > [data-gs-col='12']:nth-child(-n + 1) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-white > [data-fixed] > [data-gs]:first-child > [data-gs-col='12']:nth-child(-n + 1) > [data-gs]:first-child > [data-gs-col='12']:nth-child(-n + 1) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-white > [data-fixed] > [data-gs]:first-child > [data-gs-col='12']:nth-child(-n + 1) > [data-gs]:first-child > [data-gs-col='6']:nth-child(-n + 2) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-white > [data-fixed] > [data-gs]:first-child > [data-gs-col='6']:nth-child(-n + 2) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-white > [data-fixed] > [data-gs]:first-child > [data-gs-col='6']:nth-child(-n + 2) > [data-gs]:first-child > [data-gs-col='12']:nth-child(-n + 1) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-white > [data-fixed] > [data-gs]:first-child > [data-gs-col='6']:nth-child(-n + 2) > [data-gs]:first-child > [data-gs-col='6']:nth-child(-n + 2) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-white > [data-fixed] > [data-gs]:first-child > [data-gs-col='4']:nth-child(-n + 3) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-white > [data-fixed] > [data-gs]:first-child > [data-gs-col='4']:nth-child(-n + 3) > [data-gs]:first-child > [data-gs-col='12']:nth-child(-n + 1) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-white > [data-fixed] > [data-gs]:first-child > [data-gs-col='4']:nth-child(-n + 3) > [data-gs]:first-child > [data-gs-col='6']:nth-child(-n + 2) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-white > [data-fixed] > [data-gs]:first-child > [data-gs-col='3']:nth-child(-n + 4) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-white > [data-fixed] > [data-gs]:first-child > [data-gs-col='3']:nth-child(-n + 4) > [data-gs]:first-child > [data-gs-col='12']:nth-child(-n + 1) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-white > [data-fixed] > [data-gs]:first-child > [data-gs-col='3']:nth-child(-n + 4) > [data-gs]:first-child > [data-gs-col='6']:nth-child(-n + 2) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-white > [data-fixed] > [data-gs-group]:first-child > [data-gs-col] > *:first-child {
    margin-top: 0 !important;
  }
}

@media screen and (max-width: 767px) {
  .u-box-white > [data-fixed] > [data-gs-group="ratio-1_1_1_1"]:first-child > [data-gs-col]:nth-child(-n + 2) > *:first-child {
    margin-top: 0 !important;
  }
}

@media screen and (max-width: 767px) {
  .u-box-white > [data-fixed] > [data-gs-group="ratio-1_1_2"]:first-child > [data-gs-col]:nth-child(-n + 2) > *:first-child {
    margin-top: 0 !important;
  }
}

.u-txt-ttl2 {
  margin-top: 60px;
  background-color: #f00000;
  position: relative;
  overflow: hidden;
}

@media print, screen and (min-width: 768px) {
  .u-txt-ttl2 {
    margin-top: 100px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
}

.u-txt-ttl2 .ttl-inner {
  position: relative;
  z-index: 1;
  width: 100%;
  padding: 40px 20px;
}

@media print, screen and (min-width: 768px) {
  .u-txt-ttl2 .ttl-inner {
    max-width: 1200px;
    margin: 0 auto;
    padding: 10px 32px;
    position: relative;
    -webkit-box-sizing: content-box;
            box-sizing: content-box;
    min-height: 280px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.u-txt-ttl2 .ttl-inner .ttl-main {
  color: #fff;
  font-size: 1.6rem;
  line-height: 1.5;
  font-weight: 500;
}

@media print, screen and (min-width: 768px) {
  .u-txt-ttl2 .ttl-inner .ttl-main {
    font-size: 2.4rem;
  }
}

.u-txt-ttl2 .ttl-inner .ttl-desc {
  color: #fff;
  margin-top: 10px;
}

@media print, screen and (min-width: 768px) {
  .u-txt-ttl2 .ttl-inner .ttl-desc {
    margin-top: 25px;
  }
}

@media print, screen and (min-width: 768px) {
  .u-txt-ttl2 .ttl-img {
    display: block;
    position: absolute;
    top: 0;
    max-width: none;
    left: 50%;
  }
}

.u-txt-ttl2.ttl-arrow::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 30px 75px 0 75px;
  border-color: #fff transparent transparent transparent;
  margin: auto;
  z-index: 1;
}

@media print, screen and (min-width: 768px) {
  .u-txt-ttl2.ttl-arrow::before {
    border-width: 60px 150px 0 150px;
  }
}

.u-list-sdgs {
  margin-top: 20px;
}

.u-list-sdgs .sdgs-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: -6px -3px 0;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.u-list-sdgs .sdgs-list .list-item {
  padding: 0 3px;
  margin-top: 6px;
}

.u-list-sdgs .sdgs-list .list-item .item-inner {
  width: 66px;
}

@media print, screen and (min-width: 768px) {
  .u-list-sdgs .sdgs-list .list-item .item-inner {
    width: 66px;
  }
}

.u-txt-value {
  margin-top: 5px;
}

@media print, screen and (min-width: 768px) {
  .u-txt-value {
    margin-top: 10px;
  }
}

.u-txt-value .value-num {
  color: #f00000;
  font-size: 3.5rem;
  font-weight: bold;
  line-height: 1.0;
}

@media print, screen and (min-width: 768px) {
  .u-txt-value .value-num {
    font-size: 6.2rem;
  }
}

.u-txt-value .value-num2 {
  color: #f00000;
  font-size: 3rem;
  font-weight: bold;
  line-height: 1.0;
}

@media print, screen and (min-width: 768px) {
  .u-txt-value .value-num2 {
    font-size: 4.4rem;
  }
}

.u-txt-value .value-unit {
  color: #f00000;
  font-weight: bold;
  font-family: Noto Sans JP, 'ヒラギノ角 Pro W3', 'Hiragino Kaku Pro W3', 'メイリオ', Meiryo, 'MS Pゴシック', 'MS PGothic', sans-serif;
  font-size: 1.8rem;
}

@media print, screen and (min-width: 768px) {
  .u-txt-value .value-unit {
    font-size: 2.6rem;
  }
}

.u-txt-value .value-unit2 {
  color: #f00000;
  font-weight: bold;
  font-family: Noto Sans JP, 'ヒラギノ角 Pro W3', 'Hiragino Kaku Pro W3', 'メイリオ', Meiryo, 'MS Pゴシック', 'MS PGothic', sans-serif;
  font-size: 1.6rem;
}

@media print, screen and (min-width: 768px) {
  .u-txt-value .value-unit2 {
    font-size: 2.2rem;
  }
}

.u-txt-value .value-txt {
  color: #f00000;
}

.u-box-col2 {
  margin: 0 -5px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

@media print {
  .u-box-col2 {
    display: block;
  }
}

.u-box-col2 .col2 {
  width: calc(100% / 2);
  width: calc((100% / 2) - 0.1px) \0;
  padding: 0 5px;
}

@media print {
  .u-box-col2 .col2 {
    width: 50%;
    display: inline-block;
    padding: 0 5px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    vertical-align: top;
  }
}

.u-box-about {
  padding: 16px;
  background-color: #f9f9f9;
  border: solid 1px #dddddd;
  position: relative;
  border-radius: 5px;
}

.u-box-about > *:first-child {
  margin-top: 0 !important;
}

.u-box-about > *:first-child.m-box-section {
  padding-top: 0;
}

@media print, screen and (min-width: 768px) {
  .u-box-about > .m-list-image.position-left:first-child + *,
  .u-box-about > .m-list-image.position-right:first-child + * {
    margin-top: 0 !important;
  }
}

@media screen and (max-width: 767px) {
  .u-box-about > [data-gs]:first-child [data-gs-col]:first-child > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-about > [data-gs]:first-child > [data-gs-col='12']:nth-child(-n + 1) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-about > [data-gs]:first-child > [data-gs-col='12']:nth-child(-n + 1) > [data-gs]:first-child > [data-gs-col='12']:nth-child(-n + 1) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-about > [data-gs]:first-child > [data-gs-col='12']:nth-child(-n + 1) > [data-gs]:first-child > [data-gs-col='6']:nth-child(-n + 2) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-about > [data-gs]:first-child > [data-gs-col='6']:nth-child(-n + 2) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-about > [data-gs]:first-child > [data-gs-col='6']:nth-child(-n + 2) > [data-gs]:first-child > [data-gs-col='12']:nth-child(-n + 1) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-about > [data-gs]:first-child > [data-gs-col='6']:nth-child(-n + 2) > [data-gs]:first-child > [data-gs-col='6']:nth-child(-n + 2) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-about > [data-gs]:first-child > [data-gs-col='4']:nth-child(-n + 3) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-about > [data-gs]:first-child > [data-gs-col='4']:nth-child(-n + 3) > [data-gs]:first-child > [data-gs-col='12']:nth-child(-n + 1) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-about > [data-gs]:first-child > [data-gs-col='4']:nth-child(-n + 3) > [data-gs]:first-child > [data-gs-col='6']:nth-child(-n + 2) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-about > [data-gs]:first-child > [data-gs-col='3']:nth-child(-n + 4) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-about > [data-gs]:first-child > [data-gs-col='3']:nth-child(-n + 4) > [data-gs]:first-child > [data-gs-col='12']:nth-child(-n + 1) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-about > [data-gs]:first-child > [data-gs-col='3']:nth-child(-n + 4) > [data-gs]:first-child > [data-gs-col='6']:nth-child(-n + 2) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-about > [data-gs-group]:first-child > [data-gs-col] > *:first-child {
    margin-top: 0 !important;
  }
}

@media screen and (max-width: 767px) {
  .u-box-about > [data-gs-group="ratio-1_1_1_1"]:first-child > [data-gs-col]:nth-child(-n + 2) > *:first-child {
    margin-top: 0 !important;
  }
}

@media screen and (max-width: 767px) {
  .u-box-about > [data-gs-group="ratio-1_1_2"]:first-child > [data-gs-col]:nth-child(-n + 2) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-about {
    padding: 40px 45px;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-about .about-inner {
    margin: 0 -22px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
}

@media print {
  .u-box-about .about-inner {
    display: block;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-about .about-inner .about-head {
    width: calc(100% / 3);
    width: calc((100% / 3) - 0.1px) \0;
    padding: 0 22px;
  }
}

@media print {
  .u-box-about .about-inner .about-head {
    width: 33.33333%;
    display: inline-block;
    padding: 0 22px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    vertical-align: top;
  }
}

.u-box-about .about-inner .about-head .head-ttl {
  font-size: 1.8rem;
  line-height: 1.5;
  font-weight: 500;
  color: #f00000;
  text-align: center;
}

@media print, screen and (min-width: 768px) {
  .u-box-about .about-inner .about-head .head-ttl {
    font-size: 3.2rem;
    text-align: left;
  }
}

.u-box-about .about-inner .about-head .head-desc {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.5;
  color: #f00000;
  margin-top: 5px;
  text-align: center;
}

@media print, screen and (min-width: 768px) {
  .u-box-about .about-inner .about-head .head-desc {
    font-size: 2rem;
    text-align: left;
  }
}

.u-box-about .about-inner .about-body {
  margin-top: 20px;
}

@media print, screen and (min-width: 768px) {
  .u-box-about .about-inner .about-body {
    width: calc(100% / 1.5);
    width: calc((100% / 1.5) - 0.1px) \0;
    padding: 0 22px;
    margin-top: 0;
  }
}

@media print {
  .u-box-about .about-inner .about-body {
    width: 66.66667%;
    display: inline-block;
    padding: 0 22px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    vertical-align: top;
  }
}

.u-box-about .about-inner .about-body .body-list .list-item {
  padding-left: 40px;
  counter-increment: number;
  position: relative;
}

@media print, screen and (min-width: 768px) {
  .u-box-about .about-inner .about-body .body-list .list-item {
    padding-left: 50px;
  }
}

.u-box-about .about-inner .about-body .body-list .list-item:before {
  content: counter(number);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #f00000;
  width: 26px;
  height: 26px;
  color: #fff;
  border-radius: 50%;
  font-size: 1.3rem;
}

@media print, screen and (min-width: 768px) {
  .u-box-about .about-inner .about-body .body-list .list-item:before {
    font-size: 1.5rem;
    width: 31px;
    height: 31px;
    padding-left: .1em;
  }
}

.u-box-about .about-inner .about-body .body-list .list-item + .list-item {
  margin-top: 10px;
}

@media print, screen and (min-width: 768px) {
  .u-box-about .about-inner .about-body .body-list .list-item + .list-item {
    margin-top: 20px;
  }
}

.u-box-frame {
  margin-top: 20px;
  padding: 16px;
  background-color: #f9f9f9;
  border: solid 1px #dddddd;
  position: relative;
  border-radius: 5px;
}

.u-box-frame > *:first-child {
  margin-top: 0 !important;
}

.u-box-frame > *:first-child.m-box-section {
  padding-top: 0;
}

@media print, screen and (min-width: 768px) {
  .u-box-frame > .m-list-image.position-left:first-child + *,
  .u-box-frame > .m-list-image.position-right:first-child + * {
    margin-top: 0 !important;
  }
}

@media screen and (max-width: 767px) {
  .u-box-frame > [data-gs]:first-child [data-gs-col]:first-child > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-frame > [data-gs]:first-child > [data-gs-col='12']:nth-child(-n + 1) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-frame > [data-gs]:first-child > [data-gs-col='12']:nth-child(-n + 1) > [data-gs]:first-child > [data-gs-col='12']:nth-child(-n + 1) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-frame > [data-gs]:first-child > [data-gs-col='12']:nth-child(-n + 1) > [data-gs]:first-child > [data-gs-col='6']:nth-child(-n + 2) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-frame > [data-gs]:first-child > [data-gs-col='6']:nth-child(-n + 2) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-frame > [data-gs]:first-child > [data-gs-col='6']:nth-child(-n + 2) > [data-gs]:first-child > [data-gs-col='12']:nth-child(-n + 1) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-frame > [data-gs]:first-child > [data-gs-col='6']:nth-child(-n + 2) > [data-gs]:first-child > [data-gs-col='6']:nth-child(-n + 2) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-frame > [data-gs]:first-child > [data-gs-col='4']:nth-child(-n + 3) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-frame > [data-gs]:first-child > [data-gs-col='4']:nth-child(-n + 3) > [data-gs]:first-child > [data-gs-col='12']:nth-child(-n + 1) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-frame > [data-gs]:first-child > [data-gs-col='4']:nth-child(-n + 3) > [data-gs]:first-child > [data-gs-col='6']:nth-child(-n + 2) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-frame > [data-gs]:first-child > [data-gs-col='3']:nth-child(-n + 4) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-frame > [data-gs]:first-child > [data-gs-col='3']:nth-child(-n + 4) > [data-gs]:first-child > [data-gs-col='12']:nth-child(-n + 1) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-frame > [data-gs]:first-child > [data-gs-col='3']:nth-child(-n + 4) > [data-gs]:first-child > [data-gs-col='6']:nth-child(-n + 2) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-frame > [data-gs-group]:first-child > [data-gs-col] > *:first-child {
    margin-top: 0 !important;
  }
}

@media screen and (max-width: 767px) {
  .u-box-frame > [data-gs-group="ratio-1_1_1_1"]:first-child > [data-gs-col]:nth-child(-n + 2) > *:first-child {
    margin-top: 0 !important;
  }
}

@media screen and (max-width: 767px) {
  .u-box-frame > [data-gs-group="ratio-1_1_2"]:first-child > [data-gs-col]:nth-child(-n + 2) > *:first-child {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  .u-box-frame {
    padding: 35px 40px;
    margin-top: 40px;
  }
}

.u-box-frame.frame-bg-none {
  background-color: transparent;
}
